/*
@mixin light{
  font-family: 'mplus-1p-light', sans-serif;
}
@mixin medium{
  font-family: 'mplus-1p-medium', sans-serif;
}
@mixin bold{
  font-family: 'mplus-1p-bold', sans-serif;
}
@mixin heavy{
  font-family: 'mplus-1p-heavy', sans-serif;
}*/
.schedule_read {
  margin-bottom: 60px; }
  @media (max-width: 768px) {
    .schedule_read {
      margin-bottom: 30px; } }
  .schedule_read p:last-child {
    font-size: 13px; }
    @media (max-width: 768px) {
      .schedule_read p:last-child {
        font-size: 12px; } }

.schedule_flow_wrap {
  display: flex;
  justify-content: space-between;
  height: 255px; }
  @media (max-width: 768px) {
    .schedule_flow_wrap {
      height: auto; } }
  .schedule_flow_wrap .schedule_flow_left {
    width: 280px;
    color: #fff;
    text-align: center; }
    @media (max-width: 768px) {
      .schedule_flow_wrap .schedule_flow_left {
        width: 38%;
        position: relative;
        font-size: 13px; } }
    .schedule_flow_wrap .schedule_flow_left p {
      padding: 10px 20px; }
      @media (max-width: 768px) {
        .schedule_flow_wrap .schedule_flow_left p {
          padding: 10px;
          display: table;
          width: 100%; }
          .schedule_flow_wrap .schedule_flow_left p span {
            display: table-cell;
            vertical-align: middle; } }
    @media (max-width: 768px) {
      .schedule_flow_wrap .schedule_flow_left::before {
        content: "";
        width: 100%;
        height: 18px;
        position: absolute;
        left: 0;
        top: -18px;
        background: #fff; } }
  .schedule_flow_wrap .schedule_flow_right {
    width: 780px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 45px; }
    @media (max-width: 768px) {
      .schedule_flow_wrap .schedule_flow_right {
        display: block;
        width: 60%;
        padding-bottom: 20px; } }
    .schedule_flow_wrap .schedule_flow_right dl {
      width: calc(100% - 300px); }
      @media (max-width: 768px) {
        .schedule_flow_wrap .schedule_flow_right dl {
          width: 100%; } }
      .schedule_flow_wrap .schedule_flow_right dl dt {
        color: #fff;
        text-align: center;
        padding: 10px 20px;
        position: relative; }
        @media (max-width: 768px) {
          .schedule_flow_wrap .schedule_flow_right dl dt {
            display: table;
            width: 100%;
            font-size: 15px; } }
        .schedule_flow_wrap .schedule_flow_right dl dt::after {
          content: "";
          position: absolute;
          border-top: 17px solid #eaa31b;
          border-right: 10px solid transparent;
          border-left: 10px solid transparent;
          margin: auto;
          left: 0;
          right: 0;
          width: 10px;
          height: 15px;
          bottom: -25px; }
          @media (max-width: 768px) {
            .schedule_flow_wrap .schedule_flow_right dl dt::after {
              width: 15x;
              bottom: -30px;
              height: 20px; } }
        @media (max-width: 768px) {
          .schedule_flow_wrap .schedule_flow_right dl dt span {
            display: table-cell;
            vertical-align: middle; } }
      .schedule_flow_wrap .schedule_flow_right dl dd {
        padding-top: 40px; }
        @media (max-width: 768px) {
          .schedule_flow_wrap .schedule_flow_right dl dd {
            padding-top: 30px; } }
        .schedule_flow_wrap .schedule_flow_right dl dd span {
          font-size: 13px; }
          @media (min-width: 769px) {
            .schedule_flow_wrap .schedule_flow_right dl dd span {
              padding-left: 0.7em;
              text-indent: -0.7em;
              display: block; } }
          @media (max-width: 768px) {
            .schedule_flow_wrap .schedule_flow_right dl dd span {
              font-size: 12px; } }
    .schedule_flow_wrap .schedule_flow_right .schedule_flow_photo {
      width: 280px; }
      @media (max-width: 768px) {
        .schedule_flow_wrap .schedule_flow_right .schedule_flow_photo {
          width: auto;
          margin-top: 20px; } }
  .schedule_flow_wrap.ver01 .schedule_flow_left {
    background: url(/hirakukids/assets/images/schedule/index/schedule_line01_pc.png);
    background-repeat: repeat-y; }
    @media (max-width: 768px) {
      .schedule_flow_wrap.ver01 .schedule_flow_left {
        background: url(/hirakukids/assets/images/schedule/index/schedule_line01_sp.png);
        background-repeat: repeat-y;
        background-size: 6px; } }
    .schedule_flow_wrap.ver01 .schedule_flow_left p {
      background: #eaa31b; }
  .schedule_flow_wrap.ver01 .schedule_flow_right dt {
    background: #eaa31b; }
  .schedule_flow_wrap.ver02 .schedule_flow_left {
    background: url(/hirakukids/assets/images/schedule/index/schedule_line02_pc.png);
    background-repeat: repeat-y; }
    @media (max-width: 768px) {
      .schedule_flow_wrap.ver02 .schedule_flow_left {
        background: url(/hirakukids/assets/images/schedule/index/schedule_line02_sp.png);
        background-repeat: repeat-y;
        background-size: 6px; } }
    .schedule_flow_wrap.ver02 .schedule_flow_left p {
      background: #f08336; }
  .schedule_flow_wrap.ver02 .schedule_flow_right dt {
    background: #f08336; }
    .schedule_flow_wrap.ver02 .schedule_flow_right dt::after {
      border-top: 17px solid #f08336; }
  .schedule_flow_wrap.ver03 .schedule_flow_left {
    background: url(/hirakukids/assets/images/schedule/index/schedule_line03_pc.png);
    background-repeat: repeat-y; }
    @media (max-width: 768px) {
      .schedule_flow_wrap.ver03 .schedule_flow_left {
        background: url(/hirakukids/assets/images/schedule/index/schedule_line03_sp.png);
        background-repeat: repeat-y;
        background-size: 6px; } }
    .schedule_flow_wrap.ver03 .schedule_flow_left p {
      background: #ce7c3d; }
  .schedule_flow_wrap.ver03 .schedule_flow_right dt {
    background: #ce7c3d; }
    .schedule_flow_wrap.ver03 .schedule_flow_right dt::after {
      border-top: 17px solid #ce7c3d; }
  @media (max-width: 768px) {
    .schedule_flow_wrap.ver04 {
      padding-bottom: 30px; } }
  .schedule_flow_wrap.ver04 .schedule_flow_left p {
    background: #b95054; }
  .schedule_flow_wrap.ver04 .schedule_flow_right dt {
    background: #b95054; }
    .schedule_flow_wrap.ver04 .schedule_flow_right dt::after {
      border-top: 17px solid #b95054; }
